<?php
/**
 * /api/media/???
 * User: easyboom
 * Date: 2018/11/16
 * Time: 下午7:06
 */

use Illuminate\Support\Facades\Route;

// 获取原始资源
Route::get("qrcode", "Common\QrcodeMediasController@getQrcode");